[Risolto] Errore aggiornamento

Supporto relativo alle versioni di Ubuntu in fase di sviluppo e test. All'interno troverete delle sottosezioni riguardanti le precedenti versioni.

[Risolto] Errore aggiornamento

Messaggioda DakkTee » martedì 28 settembre 2010, 13:43

Salve,
aggiornando ubuntu ( beta del maverick) gg mi è saltato fuori un errore e alcuni pachetti nn si possono installare (vedi screen). ricordo che in questi giorni l'installazione di un pachetto d'aggiornamento era fallito, ma non ricordo il pacchetto. come posso risolvere?
Allegati
Schermata-1.jpg
Schermata.jpg
Ultima modifica di DakkTee il martedì 28 settembre 2010, 14:32, modificato 1 volta in totale.
Avatar utente
DakkTee
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 478
Iscrizione: agosto 2010

Re: Errore aggiornamento

Messaggioda pieddu » martedì 28 settembre 2010, 13:46

digita in un terminale
Codice: Seleziona tutto
sudo apt-get update
e poi
Codice: Seleziona tutto
sudo apt-get upgrade
e incolla qui i risultati
:birra:
Avatar utente
pieddu
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 13411
Iscrizione: novembre 2006
Località: Foligno
Distribuzione: Devuan
Sesso: Maschile

Re: Errore aggiornamento

Messaggioda DakkTee » martedì 28 settembre 2010, 13:50

ecco qua:
raphael94@ubuntu:~$ sudo apt-get update
[sudo] password for raphael94:
Trovato http://it.archive.ubuntu.com maverick Release.gpg
Trovato http://ppa.launchpad.net maverick Release.gpg
Ign http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu/ maverick/main Translation-en
Ign http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu/ maverick/main Translation-it
Trovato http://security.ubuntu.com maverick-security Release.gpg             
Ign http://security.ubuntu.com/ubuntu/ maverick-security/main Translation-en 
Trovato http://ppa.launchpad.net maverick Release.gpg                         
Ign http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu/ maverick/main Translation-en
Ign http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu/ maverick/main Translation-it
Trovato http://ppa.launchpad.net maverick Release.gpg                       
Ign http://ppa.launchpad.net/zeitgeist/ppa/ubuntu/ maverick/main Translation-en
Ign http://ppa.launchpad.net/zeitgeist/ppa/ubuntu/ maverick/main Translation-it
Trovato http://ppa.launchpad.net maverick Release                           
Ign http://it.archive.ubuntu.com/ubuntu/ maverick/main Translation-en         
Ign http://security.ubuntu.com/ubuntu/ maverick-security/main Translation-it 
Ign http://security.ubuntu.com/ubuntu/ maverick-security/multiverse Translation-en
Ign http://security.ubuntu.com/ubuntu/ maverick-security/multiverse Translation-it
Ign http://security.ubuntu.com/ubuntu/ maverick-security/restricted Translation-en
Ign http://security.ubuntu.com/ubuntu/ maverick-security/restricted Translation-it
Ign http://security.ubuntu.com/ubuntu/ maverick-security/universe Translation-en
Ign http://security.ubuntu.com/ubuntu/ maverick-security/universe Translation-it
Trovato http://ppa.launchpad.net maverick Release                             
Trovato http://ppa.launchpad.net maverick Release                             
Trovato http://security.ubuntu.com maverick-security Release                 
Trovato http://ppa.launchpad.net maverick/main Sources                       
Trovato http://ppa.launchpad.net maverick/main amd64 Packages               
Trovato http://it.archive.ubuntu.com/ubuntu/ maverick/main Translation-it   
Trovato http://security.ubuntu.com maverick-security/main Sources
Trovato http://ppa.launchpad.net maverick/main Sources                       
Trovato http://ppa.launchpad.net maverick/main amd64 Packages                 
Trovato http://ppa.launchpad.net maverick/main amd64 Packages               
Ign http://it.archive.ubuntu.com/ubuntu/ maverick/multiverse Translation-en
Trovato http://it.archive.ubuntu.com/ubuntu/ maverick/multiverse Translation-it
Trovato http://security.ubuntu.com maverick-security/restricted Sources       
Trovato http://security.ubuntu.com maverick-security/universe Sources         
Trovato http://security.ubuntu.com maverick-security/multiverse Sources
Ign http://it.archive.ubuntu.com/ubuntu/ maverick/restricted Translation-en
Trovato http://security.ubuntu.com maverick-security/main amd64 Packages
Trovato http://security.ubuntu.com maverick-security/restricted amd64 Packages
Trovato http://security.ubuntu.com maverick-security/universe amd64 Packages
Trovato http://security.ubuntu.com maverick-security/multiverse amd64 Packages
Trovato http://it.archive.ubuntu.com/ubuntu/ maverick/restricted Translation-it
Ign http://it.archive.ubuntu.com/ubuntu/ maverick/universe Translation-en
Trovato http://it.archive.ubuntu.com/ubuntu/ maverick/universe Translation-it
Trovato http://it.archive.ubuntu.com maverick-updates Release.gpg
Ign http://it.archive.ubuntu.com/ubuntu/ maverick-updates/main Translation-en
Ign http://it.archive.ubuntu.com/ubuntu/ maverick-updates/main Translation-it
Ign http://it.archive.ubuntu.com/ubuntu/ maverick-updates/multiverse Translation-en
Ign http://it.archive.ubuntu.com/ubuntu/ maverick-updates/multiverse Translation-it
Ign http://it.archive.ubuntu.com/ubuntu/ maverick-updates/restricted Translation-en
Ign http://it.archive.ubuntu.com/ubuntu/ maverick-updates/restricted Translation-it
Ign http://it.archive.ubuntu.com/ubuntu/ maverick-updates/universe Translation-en
Ign http://it.archive.ubuntu.com/ubuntu/ maverick-updates/universe Translation-it
Trovato http://it.archive.ubuntu.com maverick Release
Trovato http://it.archive.ubuntu.com maverick-updates Release                 
Trovato http://it.archive.ubuntu.com maverick/main Sources
Trovato http://it.archive.ubuntu.com maverick/restricted Sources
Trovato http://it.archive.ubuntu.com maverick/universe Sources
Trovato http://it.archive.ubuntu.com maverick/multiverse Sources
Trovato http://it.archive.ubuntu.com maverick/main amd64 Packages
Trovato http://it.archive.ubuntu.com maverick/restricted amd64 Packages
Trovato http://it.archive.ubuntu.com maverick/universe amd64 Packages
Trovato http://it.archive.ubuntu.com maverick/multiverse amd64 Packages
Trovato http://it.archive.ubuntu.com maverick-updates/main Sources
Trovato http://it.archive.ubuntu.com maverick-updates/restricted Sources
Trovato http://it.archive.ubuntu.com maverick-updates/universe Sources
Trovato http://it.archive.ubuntu.com maverick-updates/multiverse Sources
Trovato http://it.archive.ubuntu.com maverick-updates/main amd64 Packages
Trovato http://it.archive.ubuntu.com maverick-updates/restricted amd64 Packages
Trovato http://it.archive.ubuntu.com maverick-updates/universe amd64 Packages
Trovato http://it.archive.ubuntu.com maverick-updates/multiverse amd64 Packages
Lettura elenco dei pacchetti... Fatto
raphael94@ubuntu:~$ sudo apt-get upgrade
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze     
Lettura informazioni sullo stato... Fatto
I seguenti pacchetti sono stati mantenuti alla versione attuale:
  evince-common evolution-data-server-common libgnome2-common nautilus-data
0 aggiornati, 0 installati, 0 da rimuovere e 4 non aggiornati.
raphael94@ubuntu:~$
Avatar utente
DakkTee
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 478
Iscrizione: agosto 2010

Re: Errore aggiornamento

Messaggioda Carlin0 » martedì 28 settembre 2010, 13:51

prova
Codice: Seleziona tutto
apt-get dist-upgrade
Ultima modifica di Carlin0 il martedì 28 settembre 2010, 13:53, modificato 1 volta in totale.
Carlin0
Rampante Reduce
Rampante Reduce
 
Messaggi: 7453
Iscrizione: novembre 2009
Località: Augusta Taurinorum
Desktop: Gnome 2.30.2
Distribuzione: Debian Squeeze

Re: Errore aggiornamento

Messaggioda pieddu » martedì 28 settembre 2010, 14:01

Ci sono 4 pacchetti bloccati. Sbloccali da synaptic.
:birra:
Avatar utente
pieddu
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 13411
Iscrizione: novembre 2006
Località: Foligno
Distribuzione: Devuan
Sesso: Maschile

Re: Errore aggiornamento

Messaggioda DakkTee » martedì 28 settembre 2010, 14:05

ho controllato da synaptic, il problema è k qsti pacchetti si aggiornano rimuovendone molti altri (tra cui bleachbit dockbarx fspot e tante librerie)... nn so se mi conviene O.o
Avatar utente
DakkTee
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 478
Iscrizione: agosto 2010

Re: Errore aggiornamento

Messaggioda pieddu » martedì 28 settembre 2010, 14:14

Stai usando una distribuzione in fase beta piena di repository ppa. Non puoi andare molto lontano.....
:birra:
Avatar utente
pieddu
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 13411
Iscrizione: novembre 2006
Località: Foligno
Distribuzione: Devuan
Sesso: Maschile


Re: Errore aggiornamento

Messaggioda pieddu » martedì 28 settembre 2010, 14:20

Intendo che una distribuzione in beta è già di per se instabile, con dei repository non ufficiali lo diventa ancora di più. I primi sintomi sono proprio quelli che hai tu. Prova a disabilitare i ppa e vedi cosa danno i comandi che ti ho chiesto all'inizio....
:birra:
Avatar utente
pieddu
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 13411
Iscrizione: novembre 2006
Località: Foligno
Distribuzione: Devuan
Sesso: Maschile

Re: Errore aggiornamento

Messaggioda DakkTee » martedì 28 settembre 2010, 14:26

vabbè ora ho capito cosa intendi... ma una volta fatto l'aggiornamento, x quei programmi intallati via ppa dovrò reinserire daccapo le ppa o me le disattiva x poi reinstallarle cm qnd sn passato da 10.04 alla beta?
Avatar utente
DakkTee
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 478
Iscrizione: agosto 2010

Re: Errore aggiornamento

Messaggioda pieddu » martedì 28 settembre 2010, 14:32

Potrebbero smettere di funzionare i programmi installati tramite ppa e magari dovrai riinstallarli. O forse nemmeno te li fa più installare.
Il programma bleachbit fa delle cose che puoi fare tu a mano. Questi tool automatici sono abbastanza pericolosi. E' bene invece sapere cosa si fa in questi casi. Per quanto riguarda dockbarx credo di aver capito che sia una qualche estensione di Google, che già si fa non poco gli affari degli altri.... (ma questa ultima è solo una considerazione strettamente personale) e non mi sembra il caso di spianargli la strada.
:birra:
Avatar utente
pieddu
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 13411
Iscrizione: novembre 2006
Località: Foligno
Distribuzione: Devuan
Sesso: Maschile


Torna a Maverick 10.10

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 2 ospiti